Issues with ADK 1703

The new ADK 1703 has been released and for some reason Microsoft has decided to change some things regarding .Net. According to the MS website:

Install WinPE-HTA to enable limited WPF support

Why MS has decided that WPF (Windows Presentation Foundation, the thing that does the UI in TsGui), one of their newer standards, requires HTA, one of their older ones, is beyond me. Argh.

Moral of the story, if you are using ADK 1703, you’ll need to add WinPE-HTA to your WinPE as well as WinPE-NetFX.

Mike.

This entry was posted in SCCM, TsGUI, Windows 10. Bookmark the permalink.

Leave a Reply